.card {
  width:auto!important;
  margin-left: 5%!important;
  margin-right: 5%!important;
}
h3{
width:auto!important;
  margin-left: 5%!important;
  margin-right: 5%!important;
}
.header-image{
margin-left:auto!important;
margin-right:auto!important;
}
.mb-3, .my-3 {
  margin-bottom: 2rem!important;
}

.card-border{ border-color:10px solid #01897B; }

  body { 


    font-family: "Catamaran";
    text-rendering: optimizeLegibility;
    text-rendering: optimizeSpeed;
    font-weight: 400;
    background-color: #fff;
  }
  
  p{
  font-size: 18px;
  }

  h4{  padding-top: 5px; }

  h2{
    font-size: 30px;
    font-weight: 700;
    line-height: 1.3;
    padding-top: 20px;
  }
 
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Catamaran";
   }
   .hls_grn{
  color: #13B495;
  text-decoration: none;
 }
.container {
  position: relative; 
}

.finder-activator {
  position: absolute; 
  right: 0px;
  top: 20px; 
  z-index: 10; 
  padding: 5px;
}
.finder-input {
  margin-right: 10px; 
  border: 1px solid #ccc; 
  padding: 5px; 
  outline: none !important;
}

.finder-input:focus {
  border: 0px  transparent; 
  box-shadow: none; 
  outline: none !important; 
}


.search-container {
  position: absolute; 
  right: 0px; 
  top: 15px; 
  z-index: 1000; 
  display: flex; 
  align-items: center; 
  background: white; 
  padding: 3px; 
  border: 1px solid #ccc; 
  border-radius: 5px; 
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1); 
 
}
.highlight {
  background-color: yellow;
  font-weight: bold;
}
